=== debian/changelog ===
ros-indigo-mrpt-rbpf-slam (0.1.5-0trusty) trusty; urgency=high

  * Include ros/console hdr
  * Fix cmakelists typo
  * Contributors: Nikos Koukis

 -- Vladislav Tananaev <v.d.tananaev@gmail.com>  Thu, 17 Nov 2016 23:00:00 -0000

ros-indigo-mrpt-rbpf-slam (0.1.3-0trusty) trusty; urgency=high



 -- Vladislav Tananaev <v.d.tananaev@gmail.com>  Mon, 26 Sep 2016 22:00:00 -0000

ros-indigo-mrpt-rbpf-slam (0.1.2-0trusty) trusty; urgency=high

  * Make formatting conform to ROS C++ Style Guide.
  * Fix missing CObservationBeaconRanges.h include in mrpt_rbpf_slam.
  * Fix description of the rbpf package.
  * Output logs only in ROS.
  * Add a guard for new mrpt_bridge::rosLoggerLvlToMRPTLoggerLvl and mrpt_bridge::mrptToROSLoggerCallback functions for MRPT version less than 1.5.0.
  * Add streaming of MRPT logs to ROS logs.
  * Update example config files with new localizeLinDistance and localizeAngDistance_deg.
  * Fix build against MRPT<1.3.0
  * Contributors: Jose Luis Blanco, Logrus, Vladislav Tananaev

 -- Vladislav Tananaev <v.d.tananaev@gmail.com>  Fri, 23 Sep 2016 22:00:00 -0000

ros-indigo-mrpt-rbpf-slam (0.1.1-0trusty) trusty; urgency=high

  * First public version, as a result of Vladislav Tananaev's GSoC2016 work.
  * Contributors: Jose Luis Blanco, Logrus

 -- Vladislav Tananaev <v.d.tananaev@gmail.com>  Sun, 21 Aug 2016 22:00:00 -0000
