=== debian/control ===
Source: ros-indigo-mrpt-rbpf-slam
Section: misc
Priority: extra
Maintainer: Vladislav Tananaev <v.d.tananaev@gmail.com>
Build-Depends: debhelper (>= 9.0.0), libmrpt-dev, ros-indigo-catkin, ros-indigo-dynamic-reconfigure, ros-indigo-mrpt-bridge, ros-indigo-nav-msgs, ros-indigo-roscpp, ros-indigo-roslib, ros-indigo-rospy, ros-indigo-sensor-msgs, ros-indigo-std-msgs, ros-indigo-tf, ros-indigo-visualization-msgs
Homepage: http://www.mrpt.org/
Standards-Version: 3.9.2

Package: ros-indigo-mrpt-rbpf-slam
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libmrpt-dev, ros-indigo-dynamic-reconfigure, ros-indigo-mrpt-bridge, ros-indigo-nav-msgs, ros-indigo-roscpp, ros-indigo-roslib, ros-indigo-rospy, ros-indigo-sensor-msgs, ros-indigo-std-msgs, ros-indigo-tf
Description: This package is used for gridmap SLAM.
 The interface is similar to gmapping (http://wiki.ros.org/gmapping) but the package supports different particle-filter algorithms, range-only SLAM, can work with several grid maps simultaneously and more.
